
@media (max-width:750px){
    .divchange .change{
        width: 98%;
        margin-left: 1%;
        display: flex;
        flex-direction: row;
    }
    div.instro>p.instromain{
        font-size: 10px;
        padding:0 5px;
        margin-top: -.5rem;
     }
    .photomar>div>div>p:first-child{
        font-size: 1.5rem;
     }
    .photomar img{
        width:100%;
        height:114px;
    }
     .header>div>p:first-child{
        font-size: 1.5rem;
    }
    .header>div>p:last-child{
        margin-top: -1rem;
       
    }
    .titltbottom{
        display: none;
    }
    
}
/* /da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .divchange .change{
        display: flex;
        flex-direction: row;
    }
    div.instro>p.instrotitle{
        font-weight: bold;
        font-size: 2rem;
        margin-top: 2rem;
     }
     div.instro>p.instromain{
        font-size: 10px;
        padding:0 25%;
        margin-top: 1.5rem;
     }
     .photomar>div>div>p:first-child{
        font-size: 2rem;
        margin-top: 3rem;
     }
     .photomar>div>div>p:last-child{
        font-size: 1.8rem;
     }
     .photomar img{
        width:100%;
        height:404px;
    }
     .header>div{
        position: absolute;
        top: 5rem !important;
        left: 25% !important;
    }
     .header>div>p:first-child{
        font-size: 2.5rem;
    }
    .header>div>p:last-child{
        margin-top: -1rem;
        font-size: 2rem;
       
    }
}
.header{
    margin-top:2.5rem;
    position: relative;
}
.header>div{
    position: absolute;
    top: 1rem;
    left: 15%;
    z-index: 111;
    color: #fff;
}
.header>div>p:first-child{
    font-weight: bold;
}
.header>div>p:last-child{
   
}
.bgvideo>.idea{
    color: #fff;
    text-align: center;
}
.bgvideo>.idea>h1{
    font-size: 1.4rem;
    margin-top: 1.3rem;
}
.bgvideo>.idea>p{
    margin-bottom: 0;
    margin-top: -.4rem;
}
.mainmargin{
    padding:45px 0;
    height: 270px;
}
.change>div{
  width:47.5%;
  margin-bottom: 20px;
}
/* .change>div:nth-child(odd){
    margin-right: 1%;
  } */
.divchange{
    margin-top: 1rem;
}
.changephoto{
    position: relative;
}
div.instro{
    position: absolute;
    top: 1rem;
    color:#fff;
}
div.instro>p{
    text-align: center;
}
div.instro>p.instrotitle{
   font-weight: bold;
}
div.instro>.instroimg{
    /* border:1px solid #fff; */
    margin-top: -1rem;
 }
 div.instro>.instroimg>img{
    width: 10%;
 }
 
 .photomar>div{
    margin:1rem 0;
    position: relative;
 }
 .photomar>div>div{
    position: absolute;
    top:2rem;
    left: 35%;
    color:#fff;
 }
 .photomar>div>div>p{
    text-align: center;
 }
 .photomar>div>div>p:first-child{
    font-weight: bold;
 }
 .photomar>div>div>p:last-child{
    margin-top: -0.7rem;
 }
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }